function init(hero) {
    hero.setName("Translucent");
    hero.setTier(7);

    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("bfp:supe_invisibility");
    hero.addAttribute("PUNCH_DAMAGE", 10.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
    hero.addAttribute("IMPACT_DAMAGE", 0.5, 1);

    hero.addKeyBind("INVISIBILITY", "Toggle Invisibility", 1);
}